.cardHeader {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    background: transparent;
    padding: 5px 0;
}

.cardHeaderText {
    font-size: 20px;
}

.cardName {
    padding-bottom: 30px;
}

.card {
    display: flex;
    flex-direction: row;
    max-width: 100%;
    color: #fff;
    margin: 10px 0;
    gap: 15px;
    flex-wrap: wrap;
}

.cardContainer-wrapper-vertical {
    display: flex;
    flex-direction: row;
    max-width: 100%;
    color: #fff;
    margin: 10px 0;
    gap: 15px;
    flex-wrap: wrap;
}
.cardContainer {
    display: flex;
    flex-direction: column;
    max-width: 300px;
    color: #fff;
    box-shadow: 0 10px 8px rgba(14, 14, 14, 0.2);
}
.cardHeader-text {
    font-size: 14px;
    color: white;
}
.cardDescription {
    margin-top: 5px; 
    font-size: 12px; 
    padding-bottom: 20px;
}